Skip to Content
0
Former Member
Jul 03, 2019 at 03:22 PM

Smartedit Error after upgrade from Hybris 6.7 to Hybris 1811.4

551 Views

Hi Experts,

We have upgraded our code base from hybris 6.7 to 1811.4. After this facing below error in smartedit. I have tried re-installing smarteditaddon and javaScipt.tag entry (for addonjavascript) but no success. Please help to resolve this.

thirdparties.js:285 TypeError: Cannot read property '$modelValue' of undefined at YtreeComponent.isMoveUpAllowed (smarteditcontainer.js:1) at Object. (smarteditcontainer.js:1) at thirdparties.js:424 at m.$digest (thirdparties.js:309) at m.$apply (thirdparties.js:313) at k (thirdparties.js:264) at w (thirdparties.js:269) at XMLHttpRequest.E.onload (thirdparties.js:270)

- Do you have any suggestions on this.